apiVersion: serving.kserve.io/v1beta1
kind: InferenceService
metadata:
  name: helloworld
  namespace: default
  annotations:
    serving.kserve.io/deploymentMode: RawDeployment
spec: {}
status:
  conditions:
  - lastTransitionTime: '2024-05-14T03:49:11Z'
    status: 'True'
    type: IngressReady
  - lastTransitionTime: '2024-05-16T18:48:56Z'
    status: 'True'
    type: PredictorReady
  - lastTransitionTime: '2024-05-16T18:48:56Z'
    status: 'True'
    type: Ready
